Posted on

Openstack Cloud Plugin up to 2.35 on Jenkins BootSource.java HTTP Requests information disclosure

A vulnerability was found in Openstack Cloud Plugin up to 2.35 on Jenkins (Cloud Software) and classified as problematic. This issue affects some unknown functionality of the file BootSource.java. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.